<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Mezze
 * @since Mezze 1.0.0
 */

/**
 * mezze_content_end_action hook
 *
 * @hooked mezze_content_end -  10
 *
 */
do_action( 'mezze_content_end_action' );

/**
 * mezze_content_end_action hook
 *
 * @hooked mezze_footer_start -  10
 * @hooked Mezze_Footer_Widgets->add_footer_widgets -  20
 * @hooked mezze_footer_site_info -  40
 * @hooked mezze_footer_end -  100
 *
 */
do_action( 'mezze_footer' );

/**
 * mezze_page_end_action hook
 *
 * @hooked mezze_page_end -  10
 *
 */
do_action( 'mezze_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
